Subject: Trainer Candidate - Sanjay Sharma
From: Sanjay Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 13:08:29 -0500

| | Tech Support Test

Name | Sanjay Sharma
E-mail | [email-masked]
Phone Number | (91) 7876693347
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | laxmi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Park+ | Client Relationship Manager | 8th of Nov'20 | 58K
Previous Employer 1 | NTT communication | Client Success Manger | 20th Aug'19 | 50K
Previous Employer 2 | Tata Sky | Customer care executive | 28th Dec 10 | 8K

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I been organizing virtual and on-site product Training in my last organization.

I have around 5+ years of training and documentation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main difference between providing “good” service and delivering “great” service is that, in the Good Customer Service, you are probably only keeping your customers satisfied; while in the Great Customer Service, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

The most suitable candidate must have the following qualities

1-The ability to listen, to be patient and to care about the learner and the job at hand are essential traits of a good trainer.

2-Learning should never stop for a trainer. Good trainers are always open to new learning to ensure participants receive their maximum effort and the latest information

3-The ability to communicate effectively is one of the most important qualities for a successful trainers

4-For a trainer to be successful, good organizational and planning skills are necessary

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |